Kwiki-PPerl

Errors

Kwiki-PPerl-0.01 has the following 3 errors.

CategoryError
missing_prereqsKwiki,mixin
use_strictKwiki::PPerl
use_warningsKwiki::PPerl